Subject: Ticket Assigned - 9417717713 - WWD Pending Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 16:48:07 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9417717713 - WWD Pending Delivery Nouhad                     Hi           08:09 PM, 11th Mar                     Nouhad                     The gentlemen came today to assemble the beds           08:09 PM, 11th Mar                     Nouhad                     And you have sent the wrong pieces           08:09 PM, 11th Mar                     Nouhad                     They stopped assembling           08:10 PM, 11th Mar                     Nouhad                     And said they will come back on Monday with the correct pieces           08:10 PM, 11th Mar                     Nouhad                     This is so unprofessional           08:10 PM, 11th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws.           08:28 PM, 11th Mar                   Aws                   Could you please share your order number so that I can assist you further?           08:28 PM, 11th Mar                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           08:33 PM, 11th Mar                     Nouhad                              08:33 PM, 11th Mar                   Aws                   Thank you           08:33 PM, 11th Mar                   Aws                   Please allow me a moment and I will check on this for you.           08:33 PM, 11th Mar                     Nouhad                     Please :)           08:35 PM, 11th Mar                   Aws                   Thank you for waiting, Nouhad             08:38 PM, 11th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           08:38 PM, 11th Mar                   Aws                   We will follow up on your complaint and will arrange the correct pieces so team can complete the assembly on Monday           08:38 PM, 11th Mar                   Aws                   Again ,please accept our apology for this delay           08:38 PM, 11th Mar                     Nouhad                     No earlier date than Monday??           08:39 PM, 11th Mar                   Aws                   We apologize to you for this but this needs sometime to arrange the pieces and out furntirue team does not work on Sundays           08:40 PM, 11th Mar                   Aws                   Thank you for your patience & coopration, Nouhad            08:40 PM, 11th Mar                     Nouhad                     I really don’t appreciate this delay           08:41 PM, 11th Mar                   Aws                   I can understand your situation and I am really sorry for this           08:42 PM, 11th Mar                   Aws                   We will do our best to resolve this as soonest           08:42 PM, 11th Mar                     Nouhad                     If there is a delay beyond Monday, please issue a refund           08:45 PM, 11th Mar                   Aws                   We are really sorry for this and we will check the issue with the concerned team to make sure it will be done on Monday           08:47 PM, 11th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           08:47 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5830059